import { Payload as IdentifyPayload } from '../identifyUser/generated-types';
export declare function sanitize(value: string): string;
export declare function modifyProps(props?: IdentifyPayload['props']): {
    [key: string]: unknown;
};
